/* 
#ffa5a5
#3b349f
#e1c282
#79cab7
*/

#bs-shop {
    min-height: 500px;
}
.bs header#site-header.header5 .site-branding { width:145px;}
.bs:not(.rtl) span.woocommerce-Price-currencySymbol {
    margin-right: 1px;
    font-family: Arial;
}
header#site-header #site-header-cart .cart-link i,
.rtl header#site-header #site-header-cart .cart-link i {
    padding-right: 0px;
    padding-left: 0;
}
.bs #site-nav li.iwp_megamenu .drop-menu.mega-menu .side-image { max-width: 100%;}
.bs header#site-header.header5 .actions.right-col { display: none}

.bs:not(.rtl) header#site-header #site-nav li.level-0>a {
    text-transform: uppercase;
    letter-spacing: 0.9px;
}
.bs #site-nav li.mobile-only { display: none }
.bs header#site-header.header5 #site-nav { padding-top: 8px;}
.bs:not(.rtl) header#site-header.header5 #site-nav {
    padding-top: 12px;
}
.bs:not(.rtl).header-sticky header#site-header.header5 #site-nav {
    padding-top: 5px;
}
.bs:not(.rtl).header-sticky header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu {
    padding-top: 11px;
}
.bs.rtl.header-sticky header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu {
    padding-top: 15px;
}

.bs.header-sticky header#site-header .site-branding a img.logo-img {    
    top: -3px;
    height: 51px;
}
.bs.header-sticky header#site-header.header5 #site-nav { padding-top: 0px;}

.bs span.currency {
    display: inline-block;
    margin-right: 3px;
    font-family: 'Arial';
}

body.header-sticky.slideDown #page header#site-header.sticky {
    top: -100px;
}

div#model-bg {
    background: white;
}

/* Header */
.bs header#site-header {    
    padding-top: 13px;
    padding-bottom: 2px;
}
.bs header#site-header .site-branding a img.logo-img {    
    position: relative;
    top: -8px;
}

.bs header#site-header.header5 .actions {
    width: 145px;    
    position: relative;
    padding-top: 8px;
}
.bs header#site-header .actions .items .action.cart li.header-action { padding-right: 0px;}
.rtl.bs header#site-header .actions .items .action.cart { margin-left: 0px;}
.bs header#site-header .actions .items .action .fa {
    font-size: 25px;
    font-weight: 300;
}

.bs .fa-shopping-cart:before {
    content: "\f290";    
    font-size: 27px;
}
.bs header#site-header #site-header-cart .cart-link  { position: relative; top: -2px;}
.bs header#site-header #site-header-cart .cart-link .count {
    font-size: 11px;    
    top: 13px;
    color: #846839;
    background: none;
}

.bs header#site-header #site-header-cart .cart-link .count {
    left: 2px;
}
.bs.rtl header#site-header #site-header-cart .cart-link .count {
    right: 2px;
}

.bs header#site-header .actions .items .action .fa-search {
    font-size: 24px;
}
.bs header#site-header .actions .items .action { margin-left: 30px; margin-right: 0px;}
.bs header#site-header .actions .items .action:first-child { margin-left: 0px;}
.bs.rtl header#site-header .actions .items .action { margin-right: 30px; margin-left: 0px;}
.bs.rtl header#site-header .actions .items .action:first-child { margin-right: 0px;}

.bs header#site-header .action .drop-menu ul.sub-menu li a {
    font-size: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
}

header#site-header #site-header-cart .cart-dropdown li.empty {
    padding: 26px 0;
    text-align: center;
    font-size: 17px;
}

/* Top Header Content */
.bs .top.wrapper { position: relative;}
.bs #top-header-content { 
    position: absolute;
    right: -7px;
    top: 2px;
    font-size: 12px;
    color: #5E5E5E;
    z-index: 201;
}
.bs:not(.rtl) .bs #top-header-content { top: 4px;}
.bs.rtl #top-header-content { 
    right: auto;
    left: -15px;
}
.bs #top-header-content a {  color: #5E5E5E;}
.bs #top-header-content a:hover {  color: #000;}

/* Top Header */
.bs #top-header {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1.5px;
}
.bs #top-header span.spt {
    margin: 0 6px;
}
/* Menu */
.bs header#site-header #site-nav li a {
    padding: 8px 23px;
}
.bs.rtl header#site-header #site-nav li:first-child a { padding-left: 23px;}




/* Footer */
.bs #site-footer .support-line { 
    font-size: 20px;
}
.bs #site-footer .support-line p { 
    margin-bottom: 13px;    
    font-size: 20px;
    line-height: 23px;
}
.bs #site-footer .support-line p:last-child {
    margin-bottom: 0px;
}
.bs #site-footer .support-line .title { 
    font-size: 21px;
    font-weight: bold;
}
.bs #site-footer .support-line i.fa-phone { 
    margin-right:10px;
    -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.bs #site-footer .support-line p a { font-weight: 500; color:white}
.bs #site-footer .support-line p a:hover { text-decoration: underline;}
.bs #site-footer.footer1 #footer-row2 { bottom:auto}
.bs #footer-row2 .wrapper {
    border-top: 1px solid #2A2A2A;
    padding-top: 40px;
    margin-top: 15px;
}
.bs #site-footer.footer1 #footer-row2 { margin-top: 0px;     position: static;}

.bs #footer-row2 .newsletter-form { 
	max-width: 480px;
}
.bs #footer-row2 .newsletter-form h3 {
    text-align: right;
    font-size: 24px;
    letter-spacing: 0.6px;
    color: white;
}
.bs #footer-row2 .newsletter-form form { 
	margin-top: 20px;
}

.bs #footer-row2 .newsletter-form form .input-field { 
	position: relative;
}
.bs #footer-row2 .newsletter-form input[type="email"] { 
	background: white;
  border: none;
  color: #000;
  height: 48px;
  line-height: 48px;
  padding-right: 100px;
  padding-left: 20px;
  text-align: left;
}
.bs.rtl #footer-row2 .newsletter-form input[type="email"] {
    padding-right:20px;
    padding-left: 100px;
    text-align: right;
}

.bs.rtl #footer-row2 .newsletter-form form input.ltr { display: none !important;}
.bs.rtl #footer-row2 .newsletter-form form input.rtl { display: block !important;}

.bs #footer-row2 .newsletter-form input[type="email"]::placeholder { color: #333; }
.bs #footer-row2 .newsletter-form input[type="submit"] {
    background: #A58B5E;
    border: none;
    color: white;
    font-size: 14px;
    letter-spacing: 0.5px;
    width: auto;
    position: absolute;
    top: 2px;
    right: 0px;
    line-height: 48px;
    padding: 0;
    width: 95px;
    font-weight: 500;
    text-align: center !important;
}
.bs #footer-row2 .newsletter-form .wpcf7-response-output {
    margin-top: 0;
}
.bs.rtl #footer-row2 .newsletter-form input[type="submit"] { 
    right:auto;
    left: 0;
}
.bs #footer-row2 .widget-item .widgettitle {
    text-align: left;
    font-size: 18px;
    letter-spacing: 0.5px;
    color: white;
    font-family: Heebo;
}
.bs.rtl #footer-row2 .widget-item h3,
.bs.rtl #footer-row2 .widget-item .widgettitle {
    text-align: right;
}

.bs #footer-row2 .pages-menu ul {
    float: left;
    margin-right: 70px;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
}

.bs.rtl #footer-row2 .pages-menu ul {
    float: right;
    text-align: right;
    margin-right:0px;
    margin-left: 70px;
}

.bs #footer-row2 .pages-menu ul li {
    margin-bottom: 11px;
}

.bs #footer-row2 .copyright {
    clear: both;
    float: left;
    padding-right: 1.3%;
    margin-top: 40px;
}
.bs.rtl #footer-row2 .copyright {   
    float: right;
    padding-right: 0%;
    padding-left: 1.3%;
}

.bs #footer-row2 .social-icons .bs-social-icons {  
		font-size: 25px;
	    text-align: left;
}
.bs.rtl #footer-row2 .social-icons .bs-social-icons { text-align: right;}
.bs #footer-row2 .social-icons .bs-social-icons a { margin-right: 28px; }
.bs.rtl #footer-row2 .social-icons .bs-social-icons a { margin-right:0; margin-left: 28px;  font-size: 26px; }
.bs:not(.rtl) #footer-row2 .social-icons .bs-social-icons a:last-child { margin-right: 0px; }
.bs.rtl #footer-row2 .social-icons .bs-social-icons a:last-child { margin-left: 0px; }
.bs i.fa-facebook,
.bs i.fa-facebook:before, 
.bs i.fa-instagram,
.bs i.fa-instagram:before,
.bs i.fa-youtube,
.bs i.fa-youtube:before { 
  font-family: 'Font Awesome 5 Brands'; 
}

.bs #footer-row2 .social-icons .bs-social-icons a.social-item.fb {  
position: relative;
top: -2px;
font-size: 25px;
}

.bs i.fa-facebook:before { 
	    content: "\f39e";	    
}
.bs i.fa-instagram:before { 
	content: "\f16d";
}

.bs #footer-row2 .cpnp-tag span {
    font-size: 11px;
    margin-bottom: 2px;
    display: inline-block;
}

.bs #footer-row2 .cpnp-tag {
    float: right;
    margin-top: 25px;    
    width: 100%;
}



/* #top-header-content .woocs-currency-switcher {    
    margin-left: 0;
    margin-right: 1px;
    position: relative;
    z-index: 11;
}
#top-header-content .woocs-currency-switcher select {
background: transparent;
color: black;
border: none;
font-size: 13px;
font-weight: 500;
position: relative;
top: 2px;
}

#top-header-content .woocs-currency-switcher .woocommerce-currency-switcher-form  { width: 49px; overflow: hidden; }
#top-header-content .woocs-currency-switcher .woocommerce-currency-switcher-form select { width: 65px !important; }
body.bs.hero-exist:not(.header-sticky) .woocs-currency-switcher select { color: white !important; }
body.hero-exist header#site-header:hover .woocs-currency-switcher select { color: black !important; }

.bs #top-header-content .wcml-dropdown {
margin: 0px !important;
width: auto;
}
.bs #top-header-content .wcml-dropdown li {   
border: none;
background-color: transparent;
margin:0 !important;
font-family: arial;
padding-right: 20px;
}
.rtl.bs #top-header-content .wcml-dropdown li { padding-left: 20px; padding-right: 0px; }
.bs #top-header-content .wcml-dropdown li a { 
padding:0;
line-height: 23px;
}
.bs #top-header-content .widget-item li.wcml-cs-active-currency {
    position: relative;
height: 23px;
}
.bs #top-header-content .widget-item li.wcml-cs-active-currency>a { 
position: absolute;
top: -1px;
height: 27px;
width: 100%;    
}
.bs #top-header-content a.wcml-cs-item-toggle:after {
top: 10px;
font-size: 10px;
left: auto;
right: -2px;    
}
.bs.rtl #top-header-content .wcml-dropdown a.wcml-cs-item-toggle:after { right: auto; left: -6px !important; top: 11px;}
.bs #top-header-content a.wcml-cs-item-toggle .Desc { display: none; }
.bs.rtl #top-header-content .wcml-dropdown a.wcml-cs-item-toggle { padding-right: 0px;     padding-left: 0px; }
.bs #top-header-content .wcml-dropdown  .wcml-cs-submenu { 
width:110px; padding-top: 11px; border-top: none; 
-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.28);
-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.28);
box-shadow: 0 1px 3px 0 rgba(0,0,0,0.28);
background: white;
color: black !important;
padding: 5px 20px;
top: 26px;
}
.bs #top-header-content .wcml-dropdown  .wcml-cs-submenu a {  color: black !important;     padding: 6px 0;} */

.bs:not(.rtl) #top-header-content .wpml-lang-switch {
    top: -3px;
}

.bs #top-header-content .wpml-lang-switch {
float: left;
margin-left: 0px;
margin-right: 0px;    
position: relative;
z-index: 1;
}
.bs.rtl #top-header-content  .wpml-lang-switch  {float: right;}
.bs #top-header-content  .wpml-lang-switch .wpml-ls-legacy-list-horizontal {
border: none;
padding: 0;
}
.bs #top-header-content  .wpml-lang-switch .wpml-ls-legacy-list-horizontal a { padding:0 10px; position: relative;top: 1px; }
.bs.rtl #top-header-content  .wpml-lang-switch .wpml-ls-legacy-list-horizontal a { 
position: relative;
top: -1px;
}

.bs #top-header-content .wcml-dropdown li a:hover,
#top-header-content .wpml-lang-switch .wpml-ls-legacy-list-horizontal a:hover { color: #969696; }

.bs .widget_text.m-hide.woocs-currency-switcher {
    margin-right: 9px;
}
.bs .woocommerce-currency-switcher-form .dd-selected { 
    padding: 0px 10px 0 10px;
}
.bs .dd-select {    
    border: none;    
    cursor: pointer;
    background: none !important;
    font-weight: 400;
}
.bs .dd-pointer-down {
    border: solid 3px transparent;
    border-top: solid 3px #000;
}
.bs .dd-pointer {   
    right: 2px;    
    margin-top: -2px;
}
.bs.rtl .dd-pointer {   
    right: -2px;        
}
.bs .dd-options { min-width: 65px;}
.bs .dd-pointer-up {
    border: solid 3px transparent !important;
    border-bottom: solid 3px #000 !important;
    margin-top: -5px;
}
.bs .woocommerce-currency-switcher-form a.dd-option:hover {
    background: #eee;    
}
.bs .woocommerce-currency-switcher-form li { cursor: pointer; }


.bs footer#site-footer {
    padding-top: 38px;
    min-height: 441px;
    height: auto;
}


.bs a i.favorite-icon:before {
    content: "\f004";
}
.bs a:hover i.favorite-icon:before { font-weight: bold;}

.bs .btn:not(.btnlink) {
    border-radius: 45px;
    letter-spacing: 1px;
}



/* Main Menu */
.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner a {
    color: white;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner {
    background-color: #cbad7b;
    color: white;
    padding: 0px;    
    padding-bottom: 30px;
}
.bs header#site-header #site-nav .drop-menu-inner .wrapper.inner-wrap { 
    position: relative;
    padding-left: 30px;
}
.rtl.bs header#site-header #site-nav .drop-menu-inner .wrapper.inner-wrap  { 
    padding-left: 0px;
    padding-right: 30px;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .sub-menu.level-0 {
    padding-top: 30px;
    float: left;
}
.rtl.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .sub-menu.level-0 { 
    float: right;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .side-image { 
    position: absolute;
    right: 0px;
}
.rtl.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .side-image { 
    right:auto;
    left: 0px;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .sub-menu>li.level-1>a {
    font-weight: 600;
    font-size: 19px;
    margin-top: -5px;
    margin-bottom: 7px;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .sub-menu>li.level-2 a {
    font-size: 17px;
    line-height: 17px;
}
.bs header#site-header #site-nav .iwp_megamenu.children-3 .drop-menu ul.sub-menu li.level-1.menu-item-has-children {
    width: 270px;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu { padding-top: 20px;}

.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .side-image a.image-link {
    width: 210px;
    height: 35px;
    display: block;
    background-color: #dab15c;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    position: absolute;
    bottom: 90px;
    left: -20px;
    padding: 4px 0;
}
.rtl.bs header#site-header #site-nav li.iwp_megamenu.full-width .drop-menu.mega-menu .drop-menu-inner .side-image a.image-link { 
    width:176px;
    left:auto;
    right:-20px;
}

.bs header#site-header #site-nav li.iwp_megamenu.full-width.menu1 .drop-menu.mega-menu .drop-menu-inner .side-image a.image-link {
    background-color: #FE9899;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width.menu2 .drop-menu.mega-menu .drop-menu-inner .side-image a.image-link {
    background: #dab15c;    
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width.menu3 .drop-menu.mega-menu .drop-menu-inner .side-image a.image-link {
    background-color: #fa4c76;
}
.bs header#site-header #site-nav li.iwp_megamenu.full-width.menu4 .drop-menu.mega-menu .drop-menu-inner .side-image a.image-link {
    background-color: #019880;
}
.bs header#site-header #site-nav li.level-0:hover>a { color:#e1c181 }
.bs header#site-header #site-nav li.level-0>a>span:after { background:#e1c181 }
.bs header#site-header #site-nav li.menu1.level-0:hover>a { color:#eb8f8f}
.bs header#site-header #site-nav li.menu1.level-0>a>span:after { background:#eb8f8f }
.bs header#site-header #site-nav li.menu2.level-0:hover>a { color:#e1c181}
.bs header#site-header #site-nav li.menu2.level-0>a>span:after { background:#e1c181 }
.bs header#site-header #site-nav li.menu3.level-0:hover>a { color:#dc2f59}
.bs header#site-header #site-nav li.menu3.level-0>a>span:after { background:#dc2f59 }
.bs header#site-header #site-nav li.menu4.level-0:hover>a { color:#50cbb6}
.bs header#site-header #site-nav li.menu4.level-0>a>span:after { background:#50cbb6 }


.bs.header-sticky header#site-header.header5 .actions {
    padding-top: 0px;
    position: relative;
    top: 0px;
}
.bs .woocs-currency-switcher button.woocs-style-3-du-dialog-starter {
    font-family: heebo;
    font-weight: 400;
    font-size: 12px;
    padding: 0;
    background: transparent;
    color: #5E5E5E;
    position: relative;
    right: -4px;
}
.bs .woocs-currency-switcher  .woocs_display_none { display: none !important; }
.bs  .woocs-style-3-dlg-header {
    direction: ltr;
    text-align: left;
}

.bs .woocs-style-3-du-dialog .woocs-style-3-dlg-select-item .woocs-style-3-dlg-select-lbl {
    position: relative;
    display: inline-block;
    line-height: 36px;
    padding-left: 32px;
    cursor: pointer;
    text-indent: 8px;
    float: left;
    width: 89%;
    text-align: left;
    padding-left: 38px;
    margin-left: 5%;
}

.bs .woocs-style-3-close {
    position: absolute;
    right: 12px;
    top: 2px;
    cursor: pointer;
    font-size: 14px;
}


body.bs.header-sticky #page header#site-header.sticky {
    background-color: rgba(255,255,255,.9);
    padding-top:3px;
}

/* search plugin */
.bs .guaven_woos_suggestion { 
    padding:0 20px;
}
.bs .guaven_woos_titlediv_cat {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    opacity: 0.6;
}
.bs li.guaven_woos_suggestion_list:hover .guaven_woos_titlediv_cat { opacity: 1; }
.bs .guaven_woos_titlediv>span:first-child {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 7px;
}
.bs .guaven_woos_titlediv small {
    font-size: 14px;
    color: #6d6d6d;
}
.bs .guaven_woos_titlediv>span {
    margin-bottom: 5px;
    display: inline-block;
}
.bs .guaven_woos_titlediv {
    padding-left: 26px;
    margin-left: 90px;
    font-size: 13px;
}
.bs .guaven_woos_div { padding:0px; }
.bs .guaven_woos_div {
    float: left;
    min-height: 90px;
    max-height: 100px;
    overflow: hidden;
}
.bs .guaven_woos_img {
    width: 90px;    
    position: relative;
}
.bs .guaven_woos_suggestion ul { margin:10px 0; }
.bs .guaven_woos_suggestion_list { margin-bottom: 16px; }
.rtl.bs .guaven_woos_div { float: right; }

.rtl.bs  .guaven_woos_titlediv {
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 26px;
    margin-right: 90px;
}

.bs .guaven_woos_final_results li.guaven_woos_suggestion_list {
    width: 50%;
    float: right;
    margin-bottom: 20px;
}
.bs .guaven_woos_final_results li.guaven_woos_suggestion_list a { display: inline-block; min-height:80px;}
.bs .guaven_woos_showallli {
    text-align: center;
    border-top: 1px solid #d4d4d4;
    width: 100%;
    padding: 10px;
    float: left;
}


.bs .row.action-line.bs-fb-login {
    margin-top: 21px;
}

.bs-fb-login .fblogin i.fa.fa-facebook {
    position: relative;
    right: 10px;
}
.bs.rtl .bs-fb-login .fblogin i.fa.fa-facebook {
    right:auto;
    left: 10px;
}

.bs-fb-login a.ywsl-social:hover {
    box-shadow: none;
    background: #455d8e;
}

.bs:not(.rtl) .bs-fb-login.checkout a.ywsl-social {
    float: left;
    max-width: 300px;
    margin-left: 43px;
}
.bs.rtl .bs-fb-login.checkout a.ywsl-social {
    float: right;
    max-width: 300px;
    margin-right: 43px;
}


.checkout .checkout-login .woocommerce-info {
    float: right;
    position: relative;    
}

.bs-fb-login p.ywsl-label {
    display: none;
}

.bs-fb-login a.ywsl-social {
    width: 100%;
    font-size: 15px;
    letter-spacing: 0.5px;
    height: 47px;
    line-height: 48px;
    text-align: center;
    border: 1px solid #4267b1;
    background: #4267b1;
    color: white;
    border-radius: 45px;
}

.bs .input-field input:not([type="checkbox"]):not([type="radio"]), .bs .input-field textarea, .bs .input-field select {
    border-radius: 45px;
    margin-top: 4px;
    min-height: 44px;
}
.bs .input-field textarea { 
    min-height: 80px;
    border-radius: 11px;
}
.bs p.woocommerce-LostPassword.lost_password {
    font-size: 13px;
    top: 35px;
}
.bs:not(.rtl) p.woocommerce-LostPassword.lost_password {
    top: 41px;
}

.bs:not(.rtl).woocommerce-cart .row .col-3-5,
.bs:not(.rtl).woocommerce-checkout .row .col-3-5 {
    padding-right: 80px !important;
}
.rtl.bs.woocommerce-cart .row .col-3-5,
.rtl.bs.woocommerce-checkout .row .col-3-5 {
    padding-left: 80px !important;
}
.bs.woocommerce-cart .cart-cross-sell.row {
    margin-top: 100px;
}
.bs #cart-coupon .btn.prm-color {
    height: 43px;
    background: black;
}
.bs:not(.home).woocommerce-page.page-template-default .page-base{
    padding-top: 40px;
}

.bs .commerce-page #payment .payment_methods li.payment_method_pelecard img {
    display: none;
}

.bs input#wc-pelecard-new-payment-method {
    min-height: initial;
    position: relative;
    top: 3px;
    margin-left: 5px;
}


/* cart/checkout */
.bs.checkout #site-footer { 
   display: none;
}
.cart .commerce-page h2, .commerce-page header.order-step-header h2 {
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 0.6px;
    margin-bottom: 30px;
}
.cart .commerce-page .cross-sells h2 { font-size: 24px; }
.bs.woocommerce-cart .wrapper-stretched .page-base .wrapper,
.bs.woocommerce-checkout .wrapper-stretched .page-base .wrapper {
    width: 1400px;
}
#cart-summary-col .wc-proceed-to-checkout .btn.prm-color {
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: 500;
}
#cart-items th { font-weight: 600; }
.rtl .row.billing_address_1 {
    width: 49%;
}
.rtl .row.billing_address_2,
.rtl .row.billing_house_number {
    width: 23.5%;
    margin-right: 2%;
}

.cart .commerce-page h2, .commerce-page header.order-step-header h2 { font-weight: 500;}

.woocommerce-cart.bs .quantity.input-field .quantity-field.type2 input {
    min-height: 30px;
}

/* thank you page */
#order-result header.result p
{
    font-size: 30px;
    line-height: 44px;
    margin-bottom: 15px;
}

#order-result p.order-print { display: none; }

.bs p.input-field.form-row.terms.wc-terms-and-conditions {
    padding-right: 20px;
    position: relative;
    top: 8px;
}
.bs:not(.rtl) #top-header-content .widget_nav_menu {
    margin-right: 6px;
}
.horizontal ul li:last-child { margin-left: 8px; margin-right: 0;}
.rtl .horizontal ul li:last-child { margin-right: 8px; margin-left: 0;}


.bs:not(.rtl) .checkout-login { 
    display: inline-block;
    float: left;
    width: auto;
    margin-top: 14px;
    margin-right: 25px;
}
.bs.rtl .checkout-login { 
    display: inline-block;
    float: right;
    width: auto;    
    margin-left: 25px;
}


.bs.woocommerce-checkout .mc4wp-checkbox span.outer + span {
    font-size: 17px;
    margin-left: 6px;
}
.rtl.bs.woocommerce-checkout .mc4wp-checkbox span.outer + span {
    margin-left: 0px;
    margin-right: 6px;
}

.bs p.stock.in-stock {
    display: none;
}

.bs .row.billing_company {
    display: none;
}

#homepage-grid .product-list-block .products-grid a.btn:after { display: none;}
.rtl #homepage-grid .product-list-block a.btn:not(.link) { padding:0;}

.bs .product-list-block .products-grid.space-3 button.slick-next { margin-right: 0;;}
.rtl.bs .product-list-block  .products-grid.space-3 button.slick-prev.slick-arrow { right:0;}

.bs .products-grid .product-item-image img.ribbon-img
{
    width: 90px;
    left: auto;
    right: 0px;
}
.bs.rtl .products-grid .product-item-image img.ribbon-img
{    
    right: auto;
    left: 0px;
}

.bs .product .product-gallery.thumbs-vertical .product-images img.ribbon-img {
    width: 100px;
}

.bs .wcml-dropdown-click {
    width: 40px;
    top: 4px
}
.bs .wcml-dropdown-click li {
    border: none;
}
.bs .wcml-dropdown-click a { 
    transition: none;
}
.bs .wcml-dropdown-click a.wcml-cs-item-toggle:after { display: none;}
.bs .wcml-dropdown-click a.wcml-cs-item-toggle {
    padding: 0;
    padding-left: 2px;
}
.bs.rtl .wcml-dropdown-click a.wcml-cs-item-toggle {   
    padding-left: 0px;
    padding-right: 2px;
}
.bs .wcml-dropdown-click .wcml-cs-submenu {
    border-top: none;
    width: 50px;
    padding-top: 8px;
}
.bs .wcml-dropdown-click .wcml-cs-submenu a {
    padding: 6px 4px;
}


.bs .wpml-ls-legacy-list-horizontal a {
    padding-top: 0px;
    padding-bottom: 0;
    position: relative;
    top: -1px;
}
.bs .wpml-ls-legacy-list-horizontal {
    padding: 0;
}